.image-path {
	display: none;
}
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	overflow: hidden;
	width: 100%;
	position: fixed;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
#nav {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 290px;
	position: absolute;
}

#nav ul {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 60px;
	height: 20px;
}

#nav ul li {
	float: left;
}
#nav ul li a {
	background-image: url(../imgs/header_btn_b.jpg);
	height: 16px;
	width: 17px;
	display: block;
}
#nav ul li a:hover {
	background-image: url(../imgs/header_btn_c.jpg);
}
#nav ul li.showPage a {
	background-image: url(../imgs/header_btn_a.jpg);
}
